<!-- note: тексты адресной системы только на русском языке, без переводов -->
<div class="box">
    <div class="tab-replacement-text" ng-if="!dashboardData.rieltaWiredSystem.coordinator_connected">
        Нет связи с адресным координатором
    </div>
    <div ng-repeat="channel in dashboardData.rieltaWiredSystem.channels | onlyEnabledRieltaWiredZoneFilter">
        <rielta-wired-system-zone
                info="channel"
                mini="needToMinifyZoneCell()"
                channel-name="getChannelName(channel.device_model, channel.channel)"
                serial-number="getSerialNumber(channel.device_id)"
                timestamp="dashboardData.timestamp"
                zone-type="zoneType(channel.zone_index)"
                custom-zone-number="getCustomWiredZoneNumber(channel.zone_index)">
        </rielta-wired-system-zone>
    </div>
</div>
